Subject: Re: linux-next: build failure after merge of the integrity tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 6 Aug 2019 13:45:30 +1000

Hi Thiago,

On Tue, 06 Aug 2019 00:18:06 -0300 Thiago Jung Bauermann <[email-masked]> wrote:
>
> Sorry for the trouble. I wasn't aware of that build time check.
> I'll enable HEADER_TEST and KERNEL_HEADER_TEST for my next patches.

I do allmodconfig builds which enable those.

> Thanks for providing the fix. Should I post a new version or can Mimi
> squash the above into the original patch?

Up to Mimi, but either works (or just committing my patch if the tree is
normally not rebased).

-- 
Cheers,
Stephen Rothwell